Opened 7 years ago

Closed 7 years ago

#293 closed defect (wontfix)

Felszállás adatai után nem ugrott tovább a leszállás infókra, tovább gomb halott volt végig.

Reported by: g.egresi@… Owned by: István Váradi
Priority: major Milestone: Maintenance
Component: aircraft/b737 Keywords:
Cc:

Description

Így a PIREP is ugrott :(

========================================

The contents of the log:

MLX 0.37 connected to the simulator (FSUIPC version: 0x3999001a, library version: 0x07d2, FS version: 7)
15:53:20: Aircraft: name='iFly 737-600 (Wide screen)', model='FSUIPC/Generic Boeing 737'
15:53:20: --- Boarding ---
15:53:20: Altimeter: 1027.00 hPa at 506 feet
15:53:20: Squawk code: 1200
15:53:20: Anti-collision lights: OFF
15:53:20: Landing lights: OFF
15:53:20: Strobe lights: OFF
15:53:20: Navigational lights: ON
15:53:20: Gears SET to DOWN at 4 knots, 506 ft, 11 ft AGL
15:53:20: AP master is OFF
15:56:41: Squawk code: 2200
15:59:09: Anti-collision lights: ON
16:00:07: --- Pushback and Taxi ---
16:00:07: Block time start
16:00:07: Fuel: left=2704 kg - centre=0 kg - right=2734 kg
16:00:07: Total fuel: 5439 kg
16:00:07: ZFW: 44739.70 kg
16:03:45: Landing lights: ON
16:03:58: Strobe lights: ON
16:04:51: Pushback and taxi time: 00:04:44
16:04:51: --- Takeoff ---
16:04:51: Flight time start
16:04:51: Takeoff weight: 50040 kg, MTOW: 58328 kg
16:04:51: QNH: 1027.00 hPa, altimeter: 1027.00 hPa
16:04:51: Wind 356/6
16:04:51: NAV1: 112.50 (340°)
16:04:51: NAV2: 115.90 (315°)
16:04:51: ADF1: 353.0
16:04:51: ADF2: 281.0
16:04:51: Calc. TO speeds: V1: 114 knots, VR: 120 knots, V2: 130 knots
16:04:51: Derate calculated by the pilot: 88,5 %
16:04:51: Anti-ice was turned OFF
16:05:08: Takeoff speed: 147 knots
16:05:08: Takeoff heading: 309 degrees
16:05:08: Takeoff pitch: -9.0 degrees
16:05:08: Takeoff flaps: 1
16:05:08: CG/Trim: 25.6%/0.92
16:05:19: Gears SET to UP at 143 knots, 661 ft, 166 ft AGL
16:05:20: --- Climb ---
16:06:02: Flaps 0 - 176 knots, 1406 ft AGL, 1888 ft AMSL
16:06:05: Initial climb speed: 180 knots - 1506 ft AGL
16:08:45: NAV1: 117.30 (340°)
16:08:47: NAV2: 112.50 (315°)
16:09:13: Altimeter: 1013.25 hPa at 9007 feet
16:09:51: Landing lights: OFF
16:12:44: NAV1: 115.90 (340°)
16:12:46: NAV2: 117.30 (315°)
16:16:44: NAV1: 115.10 (340°)
16:16:46: NAV2: 115.90 (315°)
16:18:15: Climb time: 00:12:55
16:18:15: --- Cruise ---
16:18:15: Cruise speed: 0.767 mach
16:20:43: NAV1: 110.40 (340°)
16:20:45: NAV2: 115.10 (315°)
16:24:43: NAV1: 113.90 (340°)
16:24:45: NAV2: 112.20 (315°)
16:27:31: NAV1: 109.10 (242°)
16:27:31: NAV2: 109.10 (242°)
16:31:35: Cruise speed: 0.740 mach
16:34:17: Cruise time: 00:16:02
16:34:17: --- Descent ---
16:34:17: NAV1: 109.10 (242°)
16:34:17: NAV2: 109.10 (242°)
16:34:17: ADF1: 353.0
16:34:17: ADF2: 281.0
16:44:58: Landing lights: ON
16:47:07: Altimeter: 1025.88 hPa at 6339 feet
16:50:08: Flaps 1 - 210 knots, 2292 ft AGL, 2986 ft AMSL
16:50:27: Flaps 5 - 189 knots, 2196 ft AGL, 3018 ft AMSL
16:50:47: Flaps 10 - 180 knots, 2232 ft AGL, 3032 ft AMSL
16:51:27: Pilot was informed about the visibility: 46.7 kilometres
16:54:20: Gears SET to DOWN at 179 knots, 2011 ft, 1081 ft AGL
16:54:24: Descent time: 00:20:07
16:54:24: --- Landing ---
16:54:24: NAV1: 109.10 (242°)
16:54:24: NAV2: 109.10 (242°)
16:54:24: ADF1: 353.0
16:54:24: ADF2: 281.0
16:54:24: QNH: 1026.00 hPa, altimeter: 1025.88 hPa
16:55:14: Flaps 15 - 174 knots, 1161 ft AGL, 2004 ft AMSL
16:55:45: Pilot was informed about the visibility: 38.6 kilometres
16:55:58: Flaps 25 - 146 knots, 778 ft AGL, 1842 ft AMSL
16:56:13: Flaps 30 - 132 knots, 508 ft AGL, 1657 ft AMSL
16:56:46: The flare has begun
16:56:46: Wind 000/6
16:56:46: Visibility: 38624 metres
16:56:46: QNH: 1026.00 hPa, altimeter: 1025.88 hPa
16:56:46: VRef speed calculated by the pilot: -
16:56:46: Anti-ice was turned OFF
16:56:52: Flaretime: 5.926 (from real time)
16:56:52: Touchdown rate: -248 feet/min
16:56:52: Touchdown rate was calculated by the simulator
16:56:52: Touchdown speed: 122 knots
16:56:52: Touchdown pitch: -2.2 degrees
16:56:52: Touchdown bank: 0.0 degrees
16:56:52: Touchdown heading: 247 degrees
16:56:52: CG: 24.2%
16:56:57: Speedbrake deployed
16:56:57: Reverser unlocked - 119 knots
16:57:05: Reverser closed - 75 knots
16:57:17: --- Taxi ---
16:57:17: Flight time end
16:57:17: Fuel: left=1489 kg - centre=0 kg - right=1523 kg
16:57:17: Total fuel: 3013 kg
16:57:17: Landing weight: 47752 kg, MLW: 54657
16:57:17: Vertical speed range: -1917..2458 feet/min
16:58:08: Flaps 0 - 5 knots, 11 ft AGL, 1258 ft AMSL
16:58:14: Speedbrake down
17:01:37: Strobe lights: OFF
17:01:40: Landing lights: OFF
17:02:47: Taxi after landing time: 00:05:30
17:02:47: --- End ---
Rating: 100
17:02:47: Block time end
17:02:47: Flight time: 00:52:26
17:02:47: Flown distance: 274.36 NM
17:02:47: Block time: 01:02:40

========================================

The contents of the debug log:

09:48:55: MAVA Logger X 0.37 debug log
09:48:55: The initial configuration:
09:48:55: pilot ID: P087
09:48:55: rememberPassword: True
09:48:55: language:
09:48:55: hideMinimizedWindow: True
09:48:55: quitOnClose: False
09:48:55: onlineGateSystem: True
09:48:55: onlineACARS: True
09:48:55: flareTimeFromFS: False
09:48:55: syncFSTime: False
09:48:55: usingFS2Crew: False
09:48:55: iasSmoothingLength: -2
09:48:55: vsSmoothingLength: -2
09:48:55: useSimBrief: False
09:48:55: simBriefUserName:
09:48:55: rememberSimBriefPassword: False
09:48:55: pirepDirectory: C:\Users\Játék\Documents\Flight Simulator Files
09:48:55: pirepAutoSave: False
09:48:55: defaultMSFS: True
09:48:55: enableSounds: True
09:48:55: pilotControlsSounds: False
09:48:55: pilotHotkey: C0
09:48:55: enableApproachCallouts: True
09:48:55: speedbrakeAtTD: True
09:48:55: enableChecklists: True
09:48:55: checklistHotkey: CS0
09:48:55: autoUpdate: True
09:48:55: updateURL: http://mlx.varadiistvan.hu/update
09:48:55: messageTypeLevels:
09:48:55: loggerError: both
09:48:55: information: fs
09:48:55: inflight: fs
09:48:55: fault: both
09:48:55: nogo: both
09:48:55: gateSystem: both
09:48:55: environment: fs
09:48:55: help: both
09:48:55: visibility: fs
09:48:55: checklists:
09:48:55: B736:
09:48:55: B737:
09:48:55: B738:
09:48:55: B733:
09:48:55: B734:
09:48:55: B735:
09:48:55: DH8D:
09:48:55: B762:
09:48:55: B763:
09:48:55: CRJ2:
09:48:55: F70:
09:48:55: DC3:
09:48:55: T134:
09:48:55: T154:
09:48:55: YK40:
09:48:55: B738C:
09:48:55: B462:
09:48:55: approachCallouts:
09:48:55: B736:
09:48:55: B737:
09:48:55: B738:
09:48:55: B733:
09:48:55: B734:
09:48:55: B735:
09:48:55: DH8D:
09:48:55: B762:
09:48:55: B763:
09:48:55: CRJ2:
09:48:55: F70:
09:48:55: DC3:
09:48:55: T134:
09:48:55: T154:
09:48:55: YK40:
09:48:55: B738C:
09:48:55: B462:
09:48:55: Watchdog.run: running
09:48:55: TakeoffPage.reset
09:48:55: Creating the Selenium driver to call script E:\MAVAX~1\MAVALO~1\mlx_cef_caller.bat
09:48:55: Waiting for the arguments file 'c:\users\jtk~1\appdata\local\temp\mlxcef.args' to appear
09:48:56: Got arguments, reading them.
09:48:56: Initializing CEF with args: ['--disable-background-networking', '--disable-client-side-phishing-detection', '--disable-component-update', '--disable-default-apps', '--disable-hang-monitor', '--disable-prompt-on-repost', '--disable-sync', '--disable-web-resources', '--enable-logging', '--ignore-certificate-errors', '--load-extension="C:
Users
JTK~1
AppData
Local
Temp
scoped_dir4396_6540
internal"', '--log-level=0', '--metrics-recording-only', '--no-first-run', '--password-store=basic', '--remote-debugging-port=12749', '--safebrowsing-disable-auto-update', '--safebrowsing-disable-download-protection', '--test-type=webdriver', '--use-mock-keychain', '--user-data-dir="C:
Users
JTK~1
AppData
Local
Temp
scoped_dir4396_15510"', 'data:,']
09:48:56: Unhandled switch data:,
09:48:56: [CEF Python] Initialize() called
09:48:56: [CEF Python] CefExecuteProcess(): exitCode = -1
09:48:56: [CEF Python] CefInitialize()
09:48:56: [CEF Python] App_OnBeforeCommandLineProcessing_BrowserProcess()
09:48:56: Initialized, executing callback...
09:48:56: [CEF Python] CreateBrowserSync() called
09:48:56: [CEF Python] navigateUrl: http://virtualairlines.hu/acars2/show.html
09:48:56: [CEF Python] CefBrowser::CreateBrowserSync()
09:48:56: [CEF Python] GetPyBrowser(): creating new PyBrowser, browserId=1
09:48:56: [CEF Python] Switch already set, ignoring: log-level
09:48:56: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
09:48:56: [CEF Python] CefBrowser::CreateBrowserSync() succeeded
09:48:56: [CEF Python] CreateBrowserSync() called
09:48:56: [CEF Python] navigateUrl: file://///E:/MAVAX%7E1/MAVALO%7E1/simbrief.html
09:48:56: [CEF Python] CefBrowser::CreateBrowserSync()
09:48:56: [CEF Python] GetPyBrowser(): creating new PyBrowser, browserId=2
09:48:56: [CEF Python] Switch already set, ignoring: log-level
09:48:56: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
09:48:56: [CEF Python] CefBrowser::CreateBrowserSync() succeeded
09:48:56: [CEF Python] V8ContextHandler_OnContextCreated()
09:48:56: [CEF Python] V8ContextHandler_OnContextCreated()
09:48:56: Created Selenium driver.
09:49:00: [CEF Python] V8ContextHandler_OnContextCreated()
09:49:00: [CEF Python] V8ContextHandler_OnContextCreated()
09:49:01: [CEF Python] Switch already set, ignoring: log-level
09:49:01: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
09:49:01: [CEF Python] Switch already set, ignoring: disable-sync
09:49:01: [CEF Python] Switch already set, ignoring: disable-prompt-on-repost
09:49:01: [CEF Python] Switch already set, ignoring: metrics-recording-only
09:49:01: [CEF Python] Switch already set, ignoring: disable-client-side-phishing-detection
09:49:01: [CEF Python] Switch already set, ignoring: disable-background-networking
09:49:01: [CEF Python] Switch already set, ignoring: no-first-run
09:49:01: [CEF Python] Switch already set, ignoring: disable-web-resources
09:49:01: [CEF Python] Switch already set, ignoring: log-level
09:49:01: [CEF Python] Switch already set, ignoring: disable-component-update
09:49:01: [CEF Python] Switch already set, ignoring: password-store
09:49:01: [CEF Python] Switch already set, ignoring: load-extension
09:49:01: [CEF Python] Switch already set, ignoring: use-mock-keychain
09:49:01: [CEF Python] Switch already set, ignoring: ignore-certificate-errors
09:49:01: [CEF Python] Switch already set, ignoring: user-data-dir
09:49:01: [CEF Python] Switch already set, ignoring: disable-default-apps
09:49:01: [CEF Python] Switch already set, ignoring: test-type
09:49:01: [CEF Python] Switch already set, ignoring: safebrowsing-disable-download-protection
09:49:01: [CEF Python] Switch already set, ignoring: disable-hang-monitor
09:49:01: [CEF Python] Switch already set, ignoring: remote-debugging-port
09:49:01: [CEF Python] Switch already set, ignoring: safebrowsing-disable-auto-update
09:49:01: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
09:49:04: mlx.flight.LoginPage: logging in
09:49:04: web.BookedFlight.readFromWeb: date: 2016-04-15
09:49:04: web.BookedFlight.readFromWeb: date: 2016-04-15
09:49:08: fsuipc.Simulator: new aircraft name and air file path: iFly 737-600 (Wide screen), AIRCRAFT\iFly 737-600\iFly737_600_22k.air
09:49:08: PTT154Model.doesHandle 1 iFly 737-600 (Wide screen) AIRCRAFT\iFly 737-600\iFly737_600_22k.air
09:49:08: fsuipc.Simulator.sendMessage: [MLX] Welcome to MAVA Logger X 0.37
09:49:08: fsuipc.Simulator._handleNumHotkeys: numHotkeys: 56
09:49:39: Starting to play E:\MAVAX~1\MAVALO~1\sounds\notam.mp3 as mlxsound0
09:49:41: Started to play E:\MAVAX~1\MAVALO~1\sounds\notam.mp3
09:49:41: Error parsing current NOTAM: unconverted data remains: 1848
09:49:41: Could not parse NOTAM: V0242/16 NOTAMR V0241/16
09:49:41: Q) /QPICH
09:49:41: A) LHBP
09:49:41: B) 201603041848
09:49:41: C) 201605270001
09:49:41: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE CHANGED; ILS
09:49:41: OR LOC RWY 13L; MISSED APPROACH: CLIMB TO 3000 ON CRS 128 DEGREES, AT
09:49:41:
09:49:41: 2000 TURN LEFT DIRECT TPS VOR/DME.
09:49:41: CREATED: 04 Mar 2016 18:49:00
09:49:41: SOURCE: KQZC
09:49:41: Error parsing current NOTAM: unconverted data remains: 1832
09:49:41: Could not parse NOTAM: V0240/16 NOTAMR V0236/16
09:49:41: Q) /QPICH
09:49:41: A) LHBP
09:49:41: B) 201603041832
09:49:41: C) 201605270001
09:49:41: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE CHANGED; ILS
09:49:41:
09:49:41: OR LOC RWY 13R; MISSED APPROACH; CLIMB TO 4000 ON CRS 128 DEGREES TO
09:49:41: MNR VOR/DME R-308/8 DME. REST OF INSTRUCTIONS REMIANS UNCHANGED.
09:49:41: CREATED: 04 Mar 2016 18:32:00
09:49:41: SOURCE: KQZC
09:49:41: Error parsing current NOTAM: unconverted data remains: 1810
09:49:41: Could not parse NOTAM: V0238/16 NOTAMN
09:49:41: Q) /QPICH
09:49:41: A) LHBP
09:49:41: B) 201603041810
09:49:41: C) 201605270001
09:49:41: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE CHANGED; ILS
09:49:41: OR LOC RWY 13R; ADD NAVAIDS: BUDAPEST (BUD) VOR/DME 117.3 CH 120X.
09:49:41: MONOR (MNR) VOR/DME 112.5 CH72X.
09:49:41: CREATED: 04 Mar 2016 18:14:00
09:49:41: SOURCE: KQZC
09:49:42: Error parsing current NOTAM: unconverted data remains: EST
09:49:42: Could not parse NOTAM: A0240/16 NOTAMN
09:49:42: Q) LKAA/QMXXX/IV/M/A/000/999/5006N01416E005
09:49:42: A) LKPR B) 1604051109 C) 1604302359 EST
09:49:42: E) REF AIP CR LKPR AD 2-20-1 - ADDITION OF PROCEDURE:
09:49:42: FOR ACFT A340-600, B747-8, B777-300, AN124, C5 TAXIING ON TWY L IN
09:49:42: DIRECTION FROM TWY G IS TURNING TO THE LEFT TOWARDS TWY F PERMITTED
09:49:42: CREATED: 05 Apr 2016 11:48:00
09:49:42: SOURCE: LKPRYNYX
09:49:42: Error parsing current NOTAM: unconverted data remains: EST
09:49:42: Could not parse NOTAM: A0223/16 NOTAMN
09:49:42: Q) LKAA/QOBCE/IV/M/A/000/999/5006N01416E005
09:49:42: A) LKPR B) 1604010500 C) 1606081500 EST
09:49:42: D) DAILY 0500-1500
09:49:42: E) OBST - MOV OF MOBILE CRANE PSN 500718N 141717E
09:49:42: 1,2KM IN FRONT OF THR RWY24. MAX HGT 20M AGL/ELEV 372,68M. DAY AND
09:49:42: NIGHT MARKING.
09:49:42: CREATED: 31 Mar 2016 17:53:00
09:49:42: SOURCE: LKPRYNYX
09:49:42: BriefingPage.metarChanged True
09:49:42: BriefingPage.metarInserted True
09:49:50: BriefingPage.metarChanged True
09:49:50: BriefingPage.metarInserted True
09:49:53: Closing mlxsound0
09:49:53: Closed mlxsound0
09:49:54: TakeoffPage.activate
09:49:54: TakeoffPage.metarInserted True
09:49:54: TakeoffPage.metarChanged True
09:49:54: TakeoffPage._valueChanged
09:49:54: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
09:49:54: flapsControl: 0, flapsLeft: 0, flapsRight: 0, flapsAxis: 0, flapsIncrement: 2047, flapsSet: 0, numNotchesM1: 8
09:49:54: Sending the online ACARS
09:49:54: Sent online ACARS
09:49:54: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Boarding
09:49:54: Watchdog.run: running
09:49:57: TakeoffPage._upperChanged
09:49:57: TakeoffPage._valueChanged
09:49:57: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
09:49:57: TakeoffPage._upperChanged
09:49:57: TakeoffPage._valueChanged
09:49:57: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
09:49:58: TakeoffPage._upperChanged
09:49:58: TakeoffPage._valueChanged
09:49:58: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
09:50:01: TakeoffPage._valueChanged
09:50:01: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
09:50:01: TakeoffPage._valueChanged
09:50:01: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
09:50:01: TakeoffPage._valueChanged
09:50:01: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
09:50:04: TakeoffPage._valueChanged
09:50:04: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
09:50:04: TakeoffPage._valueChanged
09:50:04: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
09:50:04: TakeoffPage._valueChanged
09:50:04: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
09:50:04: Starting to play E:\MAVAX~1\MAVALO~1\sounds\board.mp3 as mlxsound1
09:50:04: Started to play E:\MAVAX~1\MAVALO~1\sounds\board.mp3
09:50:06: TakeoffPage._valueChanged
09:50:06: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
09:50:07: TakeoffPage._valueChanged
09:50:07: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
09:50:07: TakeoffPage._valueChanged
09:50:07: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
09:50:30: TakeoffPage._derateChanged
09:50:30: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
09:50:30: TakeoffPage._derateChanged
09:50:30: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
09:50:30: TakeoffPage._derateChanged
09:50:30: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
09:50:30: TakeoffPage._derateChanged
09:50:30: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
09:50:54: Watchdog.run: running
09:51:18: Closing mlxsound1
09:51:18: Closed mlxsound1
09:51:54: Watchdog.run: running
09:52:54: Watchdog.run: running
09:52:55: Sending the online ACARS
09:52:55: Sent online ACARS
09:53:54: Watchdog.run: running
09:54:00: [CEF Python] V8ContextHandler_OnContextReleased()
09:54:00: [CEF Python] del g_pyFrames[1#3]
09:54:00: [CEF Python] V8ContextHandler_OnContextReleased()
09:54:00: [CEF Python] del g_pyFrames[1#2]
09:54:00: [CEF Python] V8ContextHandler_OnContextReleased()
09:54:00: [CEF Python] del g_pyFrames[1#1]
09:54:00: [CEF Python] V8ContextHandler_OnContextCreated()
09:54:00: [CEF Python] V8ContextHandler_OnContextCreated()
09:54:00: [CEF Python] V8ContextHandler_OnContextCreated()
09:54:54: Watchdog.run: running
09:55:54: Watchdog.run: running
09:55:55: Sending the online ACARS
09:55:55: Sent online ACARS
09:56:44: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Pushback and Taxi
09:56:54: Watchdog.run: running
09:57:54: Watchdog.run: running
09:58:37: Starting to play E:\MAVAX~1\MAVALO~1\sounds\malev.mp3 as mlxsound2
09:58:37: Started to play E:\MAVAX~1\MAVALO~1\sounds\malev.mp3
09:58:54: Watchdog.run: running
09:58:55: Sending the online ACARS
09:58:55: Sent online ACARS
09:59:00: [CEF Python] V8ContextHandler_OnContextReleased()
09:59:00: [CEF Python] del g_pyFrames[1#5]
09:59:00: [CEF Python] V8ContextHandler_OnContextReleased()
09:59:00: [CEF Python] del g_pyFrames[1#4]
09:59:00: [CEF Python] V8ContextHandler_OnContextReleased()
09:59:00: [CEF Python] del g_pyFrames[1#1]
09:59:00: [CEF Python] V8ContextHandler_OnContextCreated()
09:59:00: [CEF Python] V8ContextHandler_OnContextCreated()
09:59:00: [CEF Python] V8ContextHandler_OnContextCreated()
09:59:28: Closing mlxsound2
09:59:28: Closed mlxsound2
09:59:28: Starting to play E:\MAVAX~1\MAVALO~1\sounds\737taxi.mp3 as mlxsound3
09:59:28: Started to play E:\MAVAX~1\MAVALO~1\sounds\737taxi.mp3
09:59:54: Watchdog.run: running
10:00:07: Closing mlxsound3
10:00:07: Closed mlxsound3
10:00:18: flapsControl: 2047, flapsLeft: 243, flapsRight: 243, flapsAxis: 0, flapsIncrement: 2047, flapsSet: 1, numNotchesM1: 8
10:00:54: Watchdog.run: running
10:01:46: TakeoffPage.allowForward
10:01:46: TakeoffPage._updateForwardButton: forwardAllowed: True , sensitive: False
10:01:46: METAR: LHBP 210730Z VRB03KT CAVOK 13/02 Q1027 NOSIG
10:01:46: runway: 31L
10:01:46: SID: None
10:01:46: V1: 114
10:01:46: VR: 120
10:01:46: V2: 130
10:01:46: derateType: 1
10:01:46: derate: 88,5
10:01:46: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Takeoff
10:01:54: Watchdog.run: running
10:01:55: Sending the online ACARS
10:01:55: Sent online ACARS
10:02:00: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Climb
10:02:42: flapsControl: 0, flapsLeft: 238, flapsRight: 238, flapsAxis: 0, flapsIncrement: 2047, flapsSet: 0, numNotchesM1: 8
10:02:54: Watchdog.run: running
10:03:54: Watchdog.run: running
10:04:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:04:00: [CEF Python] del g_pyFrames[1#7]
10:04:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:04:00: [CEF Python] del g_pyFrames[1#6]
10:04:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:04:00: [CEF Python] del g_pyFrames[1#1]
10:04:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:04:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:04:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:04:54: Watchdog.run: running
10:04:55: Sending the online ACARS
10:04:55: Sent online ACARS
10:05:54: Watchdog.run: running
10:06:54: Watchdog.run: running
10:07:54: Watchdog.run: running
10:07:55: Sending the online ACARS
10:07:55: Sent online ACARS
10:08:54: Watchdog.run: running
10:09:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:09:00: [CEF Python] del g_pyFrames[1#9]
10:09:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:09:00: [CEF Python] del g_pyFrames[1#8]
10:09:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:09:00: [CEF Python] del g_pyFrames[1#1]
10:09:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:09:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:09:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:09:54: Watchdog.run: running
10:10:54: Watchdog.run: running
10:10:55: Sending the online ACARS
10:10:55: Sent online ACARS
10:11:54: Watchdog.run: running
10:12:54: Watchdog.run: running
10:13:54: Watchdog.run: running
10:13:55: Sending the online ACARS
10:13:55: Sent online ACARS
10:14:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:14:00: [CEF Python] del g_pyFrames[1#11]
10:14:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:14:00: [CEF Python] del g_pyFrames[1#10]
10:14:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:14:00: [CEF Python] del g_pyFrames[1#1]
10:14:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:14:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:14:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:14:54: Watchdog.run: running
10:15:01: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Cruise
10:15:01: Starting to play E:\MAVAX~1\MAVALO~1\sounds\TOC.mp3 as mlxsound4
10:15:01: Started to play E:\MAVAX~1\MAVALO~1\sounds\TOC.mp3
10:15:54: Watchdog.run: running
10:16:10: Closing mlxsound4
10:16:10: Closed mlxsound4
10:16:54: Watchdog.run: running
10:16:55: Sending the online ACARS
10:16:55: Sent online ACARS
10:17:54: Watchdog.run: running
10:18:54: Watchdog.run: running
10:19:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:19:00: [CEF Python] del g_pyFrames[1#13]
10:19:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:19:00: [CEF Python] del g_pyFrames[1#12]
10:19:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:19:00: [CEF Python] del g_pyFrames[1#1]
10:19:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:19:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:19:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:19:54: Watchdog.run: running
10:19:55: Sending the online ACARS
10:19:55: Sent online ACARS
10:20:54: Watchdog.run: running
10:21:54: Watchdog.run: running
10:22:54: Watchdog.run: running
10:22:55: Sending the online ACARS
10:22:55: Sent online ACARS
10:23:54: Watchdog.run: running
10:24:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:24:00: [CEF Python] del g_pyFrames[1#15]
10:24:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:24:00: [CEF Python] del g_pyFrames[1#14]
10:24:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:24:00: [CEF Python] del g_pyFrames[1#1]
10:24:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:24:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:24:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:24:54: Watchdog.run: running
10:25:54: Watchdog.run: running
10:25:55: Sending the online ACARS
10:25:55: Sent online ACARS
10:26:54: Watchdog.run: running
10:27:54: Watchdog.run: running
10:28:54: Watchdog.run: running
10:28:55: Sending the online ACARS
10:28:55: Sent online ACARS
10:29:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:29:00: [CEF Python] del g_pyFrames[1#17]
10:29:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:29:00: [CEF Python] del g_pyFrames[1#16]
10:29:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:29:00: [CEF Python] del g_pyFrames[1#1]
10:29:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:29:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:29:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:29:54: Watchdog.run: running
10:30:54: Watchdog.run: running
10:31:11: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Descent
10:31:54: Watchdog.run: running
10:31:55: Sending the online ACARS
10:31:55: Sent online ACARS
10:32:54: Watchdog.run: running
10:33:54: Watchdog.run: running
10:34:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:34:00: [CEF Python] del g_pyFrames[1#19]
10:34:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:34:00: [CEF Python] del g_pyFrames[1#18]
10:34:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:34:00: [CEF Python] del g_pyFrames[1#1]
10:34:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:34:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:34:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:34:54: Watchdog.run: running
10:34:55: Sending the online ACARS
10:34:55: Sent online ACARS
10:35:54: Watchdog.run: running
10:36:54: Watchdog.run: running
10:37:54: Watchdog.run: running
10:37:55: Sending the online ACARS
10:37:55: Sent online ACARS
10:38:54: Watchdog.run: running
10:39:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:39:00: [CEF Python] del g_pyFrames[1#21]
10:39:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:39:00: [CEF Python] del g_pyFrames[1#20]
10:39:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:39:00: [CEF Python] del g_pyFrames[1#1]
10:39:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:39:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:39:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:39:33: Starting to play E:\MAVAX~1\MAVALO~1\sounds\TOD.mp3 as mlxsound5
10:39:33: Started to play E:\MAVAX~1\MAVALO~1\sounds\TOD.mp3
10:39:54: Watchdog.run: running
10:40:17: Closing mlxsound5
10:40:17: Closed mlxsound5
10:40:54: Watchdog.run: running
10:40:55: Sending the online ACARS
10:40:55: Sent online ACARS
10:41:54: Watchdog.run: running
10:42:54: Watchdog.run: running
10:43:54: Watchdog.run: running
10:43:55: Sending the online ACARS
10:43:55: Sent online ACARS
10:44:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:44:00: [CEF Python] del g_pyFrames[1#23]
10:44:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:44:00: [CEF Python] del g_pyFrames[1#22]
10:44:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:44:00: [CEF Python] del g_pyFrames[1#1]
10:44:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:44:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:44:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:44:54: Watchdog.run: running
10:45:54: Watchdog.run: running
10:46:54: Watchdog.run: running
10:46:55: Sending the online ACARS
10:46:55: Sent online ACARS
10:47:08: flapsControl: 2047, flapsLeft: 146, flapsRight: 146, flapsAxis: 0, flapsIncrement: 2047, flapsSet: 1, numNotchesM1: 8
10:47:27: flapsControl: 6143, flapsLeft: 898, flapsRight: 898, flapsAxis: 0, flapsIncrement: 2047, flapsSet: 5, numNotchesM1: 8
10:47:47: flapsControl: 8191, flapsLeft: 2072, flapsRight: 2072, flapsAxis: 0, flapsIncrement: 2047, flapsSet: 10, numNotchesM1: 8
10:47:54: Watchdog.run: running
10:48:28: fsuipc.Simulator.sendMessage: [MLX] Current visibility: 46.7 kilometres
10:48:54: Watchdog.run: running
10:49:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:49:00: [CEF Python] del g_pyFrames[1#25]
10:49:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:49:00: [CEF Python] del g_pyFrames[1#24]
10:49:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:49:00: [CEF Python] del g_pyFrames[1#1]
10:49:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:49:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:49:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:49:54: Watchdog.run: running
10:49:55: Sending the online ACARS
10:49:55: Sent online ACARS
10:50:54: Watchdog.run: running
10:51:25: Downloading arrival METAR again
10:51:25: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Landing
10:51:26: BriefingPage.metarChanged False
10:51:26: BriefingPage.metarChanged False
10:51:26: BriefingPage.metarInserted False
10:51:26: BriefingPage.metarChanged True
10:51:26: BriefingPage.metarChanged True
10:51:26: BriefingPage.metarInserted True
10:51:54: Watchdog.run: running
10:52:16: flapsControl: 10239, flapsLeft: 4168, flapsRight: 4168, flapsAxis: 0, flapsIncrement: 2047, flapsSet: 15, numNotchesM1: 8
10:52:47: fsuipc.Simulator.sendMessage: [MLX] Current visibility: 38.6 kilometres
10:52:54: Watchdog.run: running
10:52:55: Sending the online ACARS
10:52:55: Sent online ACARS
10:53:00: flapsControl: 12287, flapsLeft: 6535, flapsRight: 6535, flapsAxis: 0, flapsIncrement: 2047, flapsSet: 25, numNotchesM1: 8
10:53:15: flapsControl: 14335, flapsLeft: 10654, flapsRight: 10654, flapsAxis: 0, flapsIncrement: 2047, flapsSet: 30, numNotchesM1: 8
10:53:48: fsuipc.Simulator.sendMessage: [MLX] Flare-time
10:53:54: Watchdog.run: running
10:53:59: Starting to play E:\MAVAX~1\MAVALO~1\sounds\speed.mp3 as mlxsound6
10:53:59: Started to play E:\MAVAX~1\MAVALO~1\sounds\speed.mp3
10:54:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:54:00: [CEF Python] del g_pyFrames[1#27]
10:54:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:54:00: [CEF Python] del g_pyFrames[1#26]
10:54:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:54:00: [CEF Python] del g_pyFrames[1#1]
10:54:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:54:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:54:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:54:01: Closing mlxsound6
10:54:01: Closed mlxsound6
10:54:19: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Taxi
10:54:29: Starting to play E:\MAVAX~1\MAVALO~1\sounds\TaxiAfterLand.mp3 as mlxsound7
10:54:29: Started to play E:\MAVAX~1\MAVALO~1\sounds\TaxiAfterLand.mp3
10:54:54: Watchdog.run: running
10:55:08: Closing mlxsound7
10:55:08: Closed mlxsound7
10:55:11: flapsControl: 0, flapsLeft: 12189, flapsRight: 12189, flapsAxis: 0, flapsIncrement: 2047, flapsSet: 0, numNotchesM1: 8
10:55:54: Watchdog.run: running
10:55:55: Sending the online ACARS
10:55:55: Sent online ACARS
10:56:54: Watchdog.run: running
10:57:54: Watchdog.run: running
10:58:54: Watchdog.run: running
10:58:55: Sending the online ACARS
10:58:55: Sent online ACARS
10:59:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:59:00: [CEF Python] del g_pyFrames[1#29]
10:59:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:59:00: [CEF Python] del g_pyFrames[1#28]
10:59:00: [CEF Python] V8ContextHandler_OnContextReleased()
10:59:00: [CEF Python] del g_pyFrames[1#1]
10:59:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:59:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:59:00: [CEF Python] V8ContextHandler_OnContextCreated()
10:59:52: fsuipc.Simulator.disconnect [MLX] Flight plan closed. Welcome to Prague Ruznye Airport. 5
10:59:52: fsuipc.Simulator.sendMessage: [MLX] Flight plan closed. Welcome to Prague Ruznye Airport.
10:59:52: fsuipc.Handler._disconnect
10:59:54: Watchdog.run: running
11:00:54: Watchdog.run: running
11:01:54: Watchdog.run: running
11:02:54: Watchdog.run: running

Change History (3)

comment:1 by István Váradi, 7 years ago

Component: aircraft/b737
Owner: set to István Váradi
Status: newaccepted

comment:2 by István Váradi, 7 years ago

Szia!

A logból úgy látom, hogy a SID nem volt kitöltve (valószínűleg ott maradt az N/A). Történhetett ez?

István

comment:3 by István Váradi, 7 years ago

Resolution: wontfix
Status: acceptedclosed

Válasz hiányában lezárva.

Note: See TracTickets for help on using tickets.